@charset "utf-8";

/* -------------------------------------------------------------------------
文化会館用
 home.css
 トップページ
------------------------------------------------------------------------- */


.home .content-wrap {
    width: 100%;
    background: url(../img/bg-body-general.png) repeat-y center;
    background-size: contain;
}

.home .content-wrap-inner {
    margin: 0 auto;
    zoom: 1;
    background: #fcf2e0 url(../img/bg-content-general.png) repeat-y center;
    background-size: contain;
}

.home .main-column {
    padding-top: 70px;
    overflow: hidden;
    zoom: 1;
}

.emergency-news {
    border: 1px solid #e63737;
    margin-bottom: 70px;
    zoom: 1;
    overflow: hidden;
    background:url(../../img/bg-emergency.png) repeat-y left;
    display: table;
}

.emergency-news h2 {
    width: 105px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
    display: table-cell;
	font-size: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
}

.emergency-news h2 span {
    display: block;
}

.emergency-news p {
    vertical-align: middle;
    padding: 18px 0 15px;
    line-height: 1.7em;
    margin-left: 3%;
    margin-bottom: 0;
    display: table-cell;
}

.emergency-news p a {
    display: inline-block;
    padding: 0 25px;
}



.home .main-left {
    float: left;
    width: 27.5%;
}

.home .main-right {
    float: right;
    width: 67%;
}


/* ツイッター ウィジェット */
.home .twitter-wrap {
    margin-bottom: 45px;
    width: auto;
    width: 200px\9;
}

.home .twitter-wrap iframe{
    height: 285px;
    width: auto;
    width: 200px !important\9;
    min-width: inherit !important;
}

/* ニュースリリース */
.home .news-release {
    border: 1px solid #d5d5d5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 4em;
}

.home .main-column .news-release h2{
    font-size: 100%;
    border-top: 2px solid #3687ca;
    margin: -1px 15px;
    padding: 10px 0;
}

.home .main-column .news-release ul {
    border-top: 1px solid #d5d5d5;
    padding: 0 0;
}

.home .main-column .news-release ul li {
    border-bottom: 1px dotted #d6d6d6;
    padding: 1em 15px;
}
.home .main-column .news-release ul time {
    display: block;
    font-weight: bold;
}

.home .main-column .news-release ul a:hover {
    text-decoration: none;
}

.home .main-column .main-left .arrow-btn {
    margin: .7em 0 .7em 15px;
}

.home .main-column .main-left .arrow-btn a:hover {
    text-decoration: none;
}

/* 文化会館の主催事業に関するお問い合わせ */

.home .main-column .main-left .contact {
    
}
.home .main-column .main-left .contact {
    border: 1px solid #d5d5d5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 4em;
}

.home .main-column .main-left .contact h2 {
    font-size: 100%;
    border-top: 2px solid #3687ca;
    margin: -1px 12px 0 15px;
    padding: 10px 0;
}

.home .main-column .main-left .contact .contact-detail {
    border-top: 1px solid #d5d5d5;
    padding: 1em 15px 1em;
    margin-bottom: 0;
}

.home .main-column .main-left .contact .contact-detail .contact-detail-name {
    margin-bottom: .5em;
}

.home .main-column .main-left .contact .contact-detail .contact-detail-info {
    margin-bottom: 0;
}

.home .main-column .main-left .contact div {
    line-height: 1.35;
}

.home .main-column .main-left .contact div .fs13 {
}

.home .main-column .main-left .contact div .fs16 {
    font-size: 123.1%;
}

.home .main-column .main-left .contact div .fs11 {
    font-size: 84.6%;
}

/* イベントラインアップ */
.home .main-column .box-function {
    margin-top: 0;
}

/* バナー */
.top-banners {
    padding-bottom: 3em;
}

.top-banners p {
    font-weight: bold;
    margin-bottom: .5em;
}

.top-banners div {
    border-top: 1px dotted #afaeaf;
    padding: 7px 0 7px;
}

.top-banners ul {
    overflow: hidden;
    zoom: 1;
}

.top-banners ul li {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    width: 159px\9;
}

.top-banners ul li:nth-child(3n) {
    margin-right: 0;
}

.top-banners ul li:nth-child(3n+1) {
    clear: both;
}



@media screen and (max-width: 960px) {
    .top-banners ul li:nth-child(3n) {
        margin-right: 5px;
    }
    .top-banners ul li:nth-child(3n+1) {
        clear: inherit;
        margin-right: 5px;
    }
}

@media screen and (max-width: 568px) {

    .home .main-column {
        padding: 30px 0 10px;
    }

    .home .main-left,
    .home .main-right {
        float: none;
        width: auto;
    }

    .home .twitter-wrap {
        width: 100%;
        text-align: center;
    }
    
    .home .twitter-wrap iframe {
        height: 400px;
        margin: 0 auto;
        width: 90% !important;
    }

    .home .main-column .news-release {
        border: none;
        margin-bottom: 2em;
    }

    .home .main-column .news-release ul {
        border: none;
        margin-bottom: 2em;
    }

    .home .main-column .news-release ul li {
        border: none;
    }

    .home .main-column .news-release ul li:nth-child(2n) {
        background-color: #f8f7f1;

    }

    .home .main-column .news-release h2 {
        font-size: 169.2%;
        background: url(../img/head-line.png) no-repeat left bottom;
        background: url(../img/head-line-ie.png) no-repeat left bottom\9;
        background-size: 960px 3px;
        padding-bottom: 12px;
        margin-bottom: 0.3em;
        line-height: 1.5em;
        margin-right: 0;
        margin-left: 0;
        padding-left: 20px;
        border-top: none;
    }

    .home .main-column .main-left .arrow-btn {
        margin: 0 15px;
    }

    .home .top-banners {
        margin: 0 0 0 20px;
        padding-bottom: 70px;
    }

    .home .top-banners li {
        width: 48%;
        margin-right: 5px;
    }

    .home .top-banners li img {
        width: 100%;
    }

    .home .top-banners ul li:nth-child(3n),
    .home .top-banners ul li:nth-child(3n+1) {
        margin-right: 5px;
        clear: inherit;
    }

    .home .top-banners ul li:nth-child(2n) {
        margin-right: 0;
    }

    .home .top-banners ul li:nth-child(2n+1) {
    }
}


@media screen and (max-width: 320px) {

    .home .twitter-wrap iframe {
        height: 400px;
        width: 290px !important;
        /*padding: 0 15px;*/
    }
}

.home .main-column h2 {
    border: none;
    margin: 0 0 20px 0;
}

.home .main-column h2:before {
    content:'';
    background: none;
}

.home .header-logo a {
    position: relative;
}

/* content-wrap
------------------------------------------------- */
.home .nav-column {
    padding-top: 0;
}

.home .nav-column-inner {
    padding-top: 70px;
}

.home .nav-column:before {
    top: -10px;
}


/* 今月のおすすめイベント */
.home .top-recommend-event {
    margin-bottom: 5em;
}

.home .top-recommend-event .box-function-wrap2 {
    padding: 0;
    margin: 0 10px 0;
}

.home .top-recommend-event .box-function-wrap3 {
    margin-bottom: -20px;
}


.home .top-recommend-event .box-function-content {
    padding: 0 20px -20px;
}

.home .top-recommend-event .box-function-wrap2:after {
    margin: 0;
}

.home .top-recommend-event .btm-ele {
    background-color: #fff;
    height: 25px;
    margin: 0 35px;
    
}

.main-column .top-recommend-event h2 {
    font-size: 169.2%;
    margin-bottom: 0px;
    padding: 0 0 5px 30px ;
    margin-bottom: 0.5em;
    color: #111;
    border: none;
}

.top-recommend-event h2 span {
    font-size: 50%;
    padding-left: 8px;
    vertical-align: top;
}

.top-recommend-event .img-recommend {
    float: left;
    width: 30%;
}

.top-recommend-event .event-month {
    background-color: #575757;
    color: #fff;
    font-weight: bold;
    padding-left: 15px;
    margin-bottom: 0;
}

.top-recommend-event .top-event-list {
    
}

.top-recommend-event .top-event-list figure {
    float: left;
    width: 20%;
}

.top-recommend-event .top-event-list div {
    float: right;
    width: 77%;
    margin-left: 3%;
}

.top-recommend-event .top-event-list li {
    overflow: hidden;
    zoom: 1;
    padding: 15px 0 15px 15px;
    font-weight: bold;
}

.top-recommend-event .top-event-list li a {
    display: block;
    font-size: 123.1%;
}

.top-recommend-event .top-event-list li:nth-child(2n) {
    background-color: #f8f7f2;

}

.top-recommend-event .btn-lineup {
    width: 55%;
    float: left;
    margin-left: 25px;
    margin-bottom: 0;
    margin-top: 20px;
}

.top-recommend-event .btn-lineup a {
    padding-top: 7px;
    padding-bottom: 7px;
}

.top-recommend-event .btn-endevent {
    width: 30%;
    float: right;
    margin-top: 23px;
    margin-right: 20px;
    margin-bottom: 0;
}

.top-recommend-event .btn-endevent a {
    background-color: #454545;
    font-size: 84.6%;
    padding-top: 4px;
    padding-bottom: 4px;
}

.top-recommend-event .btn-endevent a:hover {
    background-color: #6a6a6a;
}

@media screen and (max-width: 568px) {
    .home .top-recommend-event .btn-lineup  {
        width: auto;
        float: none;
        margin-left: 20px;
        margin-right: 20px;
        margin-bottom: 0px;
    }

    .home .top-recommend-event .btn-lineup a {
        padding: 16px 0 16px 40px;
    }

    .home .top-recommend-event .btn-endevent {
        float: none;
        width: auto;
        font-size: 123.1%;
        margin: 10px 20px 1em 20px;
        height: 100%;
    }

    .home .top-recommend-event .btn-endevent a {
        font-size: 100%;
        padding: 16px 0 16px 40px;
    }
    
    .home .top-banners {
        padding-bottom: 3em;
    }
}

.top-news h2 {
    background: url(../img/head-line.png) no-repeat left bottom;
    background: url(../img/head-line-ie.png) no-repeat left bottom\9;
    background-size: 960px 3px;
    font-size: 169.2%;
    margin: 0;
    margin-bottom: 20px;
    padding-bottom: 17px;
    position: relative;
    color: #111;
    border: none;
}

.top-news h2 span {
    font-size: 50%;
    padding-left: 8px;
    vertical-align: top;
}

.top-news ul {
    line-height: 1.5em;
}

/* span:afterをspanの背後にするためにスタックコンテキストを作る */
.top-news li{
    position: relative;
    z-index: 0;
}

.top-news li span {
    float: left;
    margin-top: 2px;
    width: 106px;
    text-align: center;
    font-size: 84.6%;
    padding: 0 0 1px;
    display: block;
    color: #fff;
    position: relative;
    background-color: #3687ca;
}

.top-news li span.ico-event01 {
    background-color: #e65437;
}
.top-news li span.ico-event02 {
    background-color: #765ed9;
}
.top-news li span.ico-event03 {
    background-color: #489356;
}
.top-news li span.ico-event04 {
    background-color: #ac9a00;
}

.top-news li span:after {
    position: absolute;
    content: "";
    top: 22%;
    right: -12px;
    width: 0px;
    height: 0px;
    border: 6px solid transparent;
    display: block;
    border-left: 12px solid #3687ca;
    z-index: -1;
}

.top-news li span.ico-event01:after {
    border-left: 12px solid #e65437;
}
.top-news li span.ico-event02:after {
    border-left: 12px solid #765ed9;
}
.top-news li span.ico-event03:after {
    border-left: 12px solid #489356;
}
.top-news li span.ico-event04:after {
    border-left: 12px solid #ac9a00;
}


.top-news .top-news-list li {
    zoom: 1;
    overflow: hidden;
    margin-bottom: 18px;
}

.top-news .top-news-list li img {
    float: left;
    width: 109px;
}

.top-news .top-news-list li time {
    float: left;
    margin-left: 10px;
    font-weight: bold;
    padding-top: 3px;
}

.top-news .top-news-list li a {
    float: right;
    display: block;
    width: 480px;
    padding-top: 3px;
}

.btn-news-list a {
    background:url(../img/ico-arrow01.png) no-repeat left;
    background:url(../img/ico-arrow01-ie.png) no-repeat left\9;
    background-size: 16px 16px;
    padding-left: 20px;
}


/* クローズアップ */
.top-closeup {
    margin-bottom: 20px;
}

.top-closeup h2 {
    background: url(../img/head-line.png) no-repeat left bottom;
    background: url(../img/head-line-ie.png) no-repeat left bottom\9;
    background-size: 960px 3px;
    font-size: 169.2%;
    margin: 0;
    margin-bottom: 20px;
    padding-bottom: 17px;
    position: relative;
    color: #111;
    border: none;
}

.top-closeup h2 span {
    font-size: 50%;
    padding-left: 8px;
    vertical-align: top;
}

.top-closeup ul {
    line-height: 1.5em;
    overflow: hidden;
    zoom: 1;
    margin-right: -20px;
}

.top-closeup-list li {
    width: 225px;
    margin-right: 20px;
    float: left;
    font-weight: bold;
    margin-bottom: 20px;
}

.top-closeup-list li img {
    float: left;
}


@media screen and (max-width: 960px) {
    .home .main-column .top-special-site h2 {
        padding-left: 0;
    }

    .home .main-column .top-news h2 {
        padding-left: 0;
    }

    .home .main-column .top-closeup h2 {
        padding-left: 0;
    }

    .home .top-news .top-news-list li a {
        float: left;
        margin-left: 20px;
    }

    .top-closeup-list li {
        width: 30%;
    }
}

@media screen and (max-width: 568px) {
    .home .header-logo a {
        display: block;
        height: 100%;
    }
    .home .header-logo a:after {
        content:"";
        position: absolute;
        right: -13%;
        top: 0;
        background: url(../img/header-chara.png) no-repeat right;
        background: url(../img/header-chara-ie.png) no-repeat right\9;
        background-size: contain;
        width: 100%;
        height: 100%;
    }

    .home .main-column .top-news h2 {
        padding-left: 20px;
    }

    .home .main-column .top-closeup h2 {
        padding-left: 20px;
    }

    .home .top-special-site {
        margin-bottom: 3em;
    }

    .home .main-column .top-special-site h2 {
        display: none;
    }

    .home .main-column  h2 span {
        display: none;
    }

    .home .main-column .top-recommend-event {
        margin-bottom: 0;
    }

    .home .main-column .top-recommend-event h2 {
        padding: 0;
        background: url(../img/head-line.png) no-repeat left bottom;
        background-size: 960px 3px;
        margin: 0 0 20px;
        padding: 0 0 17px 20px;
    }

    .home .top-recommend-event .box-function-wrap2 {
        margin: 0 0 0 2px;
    }

    .home .top-recommend-event .event-month {
        margin-bottom: 10px;
    }
    .home .top-recommend-event .top-event-list li {
        padding: 0;
        line-height: 1.6;
    }

    .home .top-recommend-event .top-event-list li figure {
        width: 25%;
    }

    .home .top-recommend-event .top-event-list {
        margin-bottom: 20px;
    }

    .home .top-recommend-event .top-event-list li div {
        width: 72%;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .home .top-recommend-event .top-event-list li a {
        font-size: 100%;
        font-weight: normal;
        padding-right: 20px;
    }

    .home .box-function-content {
        padding: 0 0 0;
        text-align: left;
    }

   .top-recommend-event {
        background: none;
        position: static;
    }

    .top-recommend-event *:after,
    .top-recommend-event *:before {
        background: none;
    }

    .top-recommend-event .box-function {
        background: none;
        margin: 0;
    }

    .top-recommend-event .box-function-wrap1 {
        margin: 0;
        margin: 0 0 0;
    }

    .top-recommend-event .box-function-wrap2 {
        padding: 0 0 0;
        margin: 0 0 0;
    }

    .top-recommend-event .box-function-wrap2:after {
        margin: 0;
    }

    .top-recommend-event .box-function-wrap3 {
        margin: 0 0 0;
        padding: 0 0 0;
    }

    .top-news ul {
        zoom: 1;
        overflow: hidden;
    }

    .top-news .top-news-list li {
        padding: 0 20px;
        overflow: inherit;
    }

    .top-news ul li:nth-child(2n) {
        background-color:#f8f7f2;
        padding: 10px 20px;
    }

    .btn-news-list {
        border: 1px solid #4ab607;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        margin: 0 20px;
    }

    .btn-news-list a {
        background:url(../img/ico-arrow01.png) no-repeat 15px center;
        background:url(../img/ico-arrow01-ie.png) no-repeat 15px center\9;
        background-size: 16px 16px;
        padding: 15px 20px 16px 40px;
        display: block;
        margin-left: 0;
        width: auto;
        text-decoration: none;
        font-size: 123.1%;
    }
    
    .top-news .top-news-list li a {
        width: auto;
    }

    .home .top-news .top-news-list li a {
        margin-left: 0;
    }

    .btn-service-list {
        border: 1px solid #489356;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }

    .top-closeup {
        margin-top: 2em;
    }

    .top-closeup-list {
        padding-left: 20px;
    }

    .top-closeup-list li {
        width: 42%;
        margin-right: 13px;
        margin-bottom: 13px;
    }

    .top-closeup-list li:nth-child(2n+1) {
        clear: both;
    }
    
    .top-closeup-list li a {
        width: 100%;
        text-align: left;
    }
	
		.emergency-news {
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        background: none;
        display: block;
		margin: 0 20px 20px;
    }

    .emergency-news h2 {
        background-color: #e63737;
        float: none;
        width: auto;
        padding: 0 0 0 10px !important;
        text-align: left;
        height: 35px;
        line-height: 35px!important;
        font-size: 123.1% !important;
        min-height: 35px;
        display: block;
    }

    .emergency-news h2 span {
        display: inline !important;
    }

    .emergency-news p {
        width: auto;
        display: block;
        margin: 0 10px;
    }

    .emergency-news p a {
        padding: 0;
    }


}

/* メインバナー 写真+テキスト テキスト部分背景 */
.home #main-slider li .slide-body {
    background-color: #3687ca;
}

.home #main-slider li .slide-body:after {
    border-right: 16px solid #3687ca;
}
